/* All  */
body {
  margin-top: 104px; }

@media (min-width: 576px) {
  body {
    overflow-x: hidden; } }

@media (min-width: 768px) {
  body {
    margin-top: 150px; } }

@media (min-width: 992px) {
  body {
    margin-top: 124px; } }

#topBtn {
  display: none;
  /* Hidden by default */
  cursor: pointer;
  /* Add a mouse pointer on hover */
  float: right;
  padding: 3.5rem 0;
  font-size: 0.88em;
  line-height: 1em; }
  #topBtn img {
    vertical-align: bottom; }
/* Colors */
body {
  color: #575757; }

a, .blau, .h1, h1, .h2, h2 {
  color: #515baf; }

.fullsize-image-txt .bgtext .h1, .fullsize-image-txt .bgtext2 .h1, .fullsize-image-txt .bgtext h1, .fullsize-image-txt .bgtext2 h1, .fullsize-image-txt .bgtext .h2, .fullsize-image-txt .bgtext2 .h2, .fullsize-image-txt .bgtext h2, .fullsize-image-txt .bgtext2 h2 {
  color: #515baf; }
  .fullsize-image-txt .bgtext1 .h1, .fullsize-image-txt .bgtext3 .h1, .fullsize-image-txt .bgtext1 h1, .fullsize-image-txt .bgtext3 h1, .fullsize-image-txt .bgtext1 .h2, .fullsize-image-txt .bgtext3 .h2, .fullsize-image-txt .bgtext1 h2, .fullsize-image-txt .bgtext3 h2 {
    color: #fff; }

a:hover {
  text-decoration: none;
  color: #515baf; }

a:hover, a:focus, a:active {
  outline: 0; }

a.btn-outline-dark {
  color: #575757; }

a.btn-outline-dark:hover {
  color: #fff; }
/* Fonts */
body {
  font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
  font-size: 15px; }

body * {
  font-style: normal; }

h1, .h1, .h2, h2 {
  font-family: 'AlegreyaSansSC', Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  color: #515baf;
  margin-bottom: 1.5rem;
  font-style: normal; }

.h1 {
  font-family: 'AlegreyaSansSC Light', Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.5rem; }

.h3, h3 {
  font-family: 'AlegreyaSansSC', Verdana, Helvetica, Arial, sans-serif;
  margin-bottom: 0.5rem;
  font-size: 1.25rem; }

h1, .h2, h2, .h3, h3, .kapitals, .navi-wrap {
  font-variant: small-caps; }

.fullsize-image .img-caption h2, .fullsize-image .img-caption h3 {
  margin-bottom: 1rem; }

.image-caption {
  font-style: italic; }

b, strong, label, ul.navbar-nav li a.bold {
  font-family: 'Roboto Bold', Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal; }

@media (max-width: 1199px) {
  .fullsize-image-txt .h1 {
    font-size: 2.5rem; } }

@media (max-width: 991px) {
  .fullsize-image-txt .h1 {
    font-size: 2rem; }

  .fullsize-image .img-caption h2 {
    font-size: 1.25rem; }

  .fullsize-image .img-caption h3 {
    font-size: 1rem; } }

@media (min-width: 768px) {
  body {
    font-size: 17px; }

  .h1 {
    font-size: 2.25rem; } }

@media (min-width: 992px) {
  .h1 {
    font-size: 2.5rem; } }

@media (min-width: 1200px) {
  .h1 {
    font-size: 2.75rem; } }
/* Content Wrap */
.container {
  position: relative; }
/* Header */
#pageheader {
  background-color: #fff; }

h1.headline-main {
  display: none; }

.logo img {
  max-width: 200px;
  height: auto; }

.navi-wrap {
  margin: 0; }

.navbar-toggler {
  top: 15px;
  right: 15px; }

@media (max-width: 767px) {
  #pageheader {
    padding: 0 5px; } }

@media (min-width: 992px) {
  .logo {
    float: left; }
    .logo img {
      max-width: 230px; }

  .navi-wrap {
    float: right;
    margin: 50px 0.5rem 0; } }
/* Navigation */
.navbar-light .navbar-nav .nav-item .nav-link {
  color: #575757; }
  .navbar-light .navbar-nav .nav-item .nav-link:hover, .navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #515baf; }

.navi-wrap .navbar-expand-md {
  margin: 0 -0.5rem;
  padding: 0; }
  .navi-wrap .navbar-expand-md .navbar-nav a.nav-link {
    margin-left: 10px; }
  .navi-wrap .navbar-expand-md .navbar-nav a.nav-link, .navi-wrap .navbar-expand-md .navbar-nav .dropdown-toggle {
    display: inline-block;
    cursor: pointer; }

.dropdown-menu {
  display: block;
  border: none;
  border-radius: 0;
  padding: 0;
  margin-top: 0; }
  .dropdown-menu .dropdown-item {
    color: #575757; }
  .dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:active, .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:hover {
    color: #515baf;
    background-color: #fff; }

@media (max-width: 767px) {
  .navi-wrap .navbar-expand-md .navbar-nav .dropdown-toggle {
    display: none; } }

@media (min-width: 768px) {
  .navi-wrap .navbar-expand-md {
    margin: 0 -2.5rem; }
    .navi-wrap .navbar-expand-md .nav-item {
      margin-left: 1.5rem; }

  .dropdown-menu {
    display: none; }
    .dropdown-menu .dropdown-item {
      padding: 0.88rem 1.13rem;
      border-top: solid 1px #999; }
    .dropdown-menu .dropdown-item:first-of-type {
      border-top: solid 1px transparent; } }

@media (min-width: 992px) {
  .navbar {
    padding: 0; } }

/* Content */

.main-content {
  margin: 1.5rem -10px; }
  .main-content ul {
    padding-left: 0;
    list-style: none; }
    .main-content ul li:before {
      display: inline-block;
      margin-right: 15px;
      content: ' ';
      width: 0px;
      height: 0px;
      -webkit-transform: rotate(360deg);
      border-style: solid;
      border-width: 5px 0 5px 6px;
      border-color: transparent transparent transparent #515baf; }

.main-content-oben {
  margin-bottom: 2.5rem; }

.frame-default {
  margin-bottom: 1.5rem; }

.ruler-before, .ruler-after {
  border-top: solid 1px #2b3374; }

.ruler-before {
  padding-top: 2.5rem; }

.ruler-after {
  padding-bottom: 2.5rem; }

.frame-indent-left {
  margin-left: 0; }
  .frame-indent-left .ce-bodytext {
    margin-left: 33%; }

@media (max-width: 767px) {
  .main-content-unten {
    padding-top: 2.5rem; } }

@media (min-width: 768px) {
  .main-content {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem; }
    .main-content div.w-100 {
      margin: 0; }
    .main-content ul {
      padding-left: 30px; }
      .main-content ul li:before {
        margin-right: 30px; }

  .main-content-oben {
    margin-left: 0;
    margin-right: 0;
    padding: 88px 80px 33px;
    margin-top: -55px;
    margin-bottom: 77px;
    border: solid 1px #2b3374; }
    .main-content-oben > div {
      margin-left: -15px;
      margin-right: -15px; } }

@media (min-width: 992px) {
  .main-content-oben {
    padding: 144px 80px 66px;
    margin-top: -77px;
    margin-bottom: 111px; } }

.fullsize-image {
  position: relative; }
  .fullsize-image img.img-fluid {
    width: 100%;
    max-width: 2000px; }
  .fullsize-image .img-caption .container {
    padding: 0 1rem; }
    .fullsize-image .img-caption .container .box {
      margin-top: 1.5rem; }

.fullsize-image.fullsize-image-txt p {
  display: none;
  padding: 5rem 0 0; }
  .fullsize-image.fullsize-image-txt span.authorinfo {
    display: block;
    text-align: right;
    font-size: 1rem; }

@media (min-width: 768px) {
  .fullsize-image .img-caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    .fullsize-image .img-caption .container {
      position: relative;
      display: block;
      height: 100%; }
      .fullsize-image .img-caption .container .box {
        position: absolute;
        bottom: 2.5rem;
        right: 1.88rem;
        background-color: #fff;
        padding: 1.5rem 30px 0;
        opacity: 0.9; }

  .fullsize-image.fullsize-image-txt p {
    display: inline-block;
    padding-top: 3rem; }

  .fullsize-image-txt .bgtext2 p, .fullsize-image-txt .bgtext3 p {
    margin-left: 33.33333%; } }

@media (min-width: 992px) {
  .fullsize-image .img-caption .container .box {
    left: 25%;
    right: auto;
    bottom: 3rem;
    padding-right: 90px; }

  .fullsize-image.fullsize-image-txt p {
    padding-top: 5rem; }

  .fullsize-image-txt p {
    margin-right: 10%; } }

@media (min-width: 1200px) {
  .fullsize-image .img-caption .container .box {
    bottom: 6rem; }

  .fullsize-image.fullsize-image-txt p {
    padding-top: 6rem; } }

@media (min-width: 1400px) {
  .fullsize-image.fullsize-image-txt p {
    padding-top: 9rem; } }
/* Footer */
#footer {
  background-color: #efefef;
  padding: 25px 0; }
  #footer .copyright {
    display: block;
    padding: 1rem 0 0; }
  #footer .navbar-footer .navbar-nav {
    margin: 0 -1rem; }

@media (max-width: 767px) {
  #footer {
    padding: 25px 5px; } }

@media (min-width: 768px) {
  #footer {
    padding: 30px 0; }
    #footer .copyright {
      float: left;
      margin-right: 1.25rem;
      padding: 1rem 0; }
    #footer .navbar-footer .navbar-nav {
      margin: 0; } }

@media (min-width: 992px) {
  #footer {
    padding: 40px 0; }
    #footer .copyright {
      padding: 0.5rem 0 0; } }
